#sblist .boxBodyContentOuterContainer, #sblist .boxHeaderOuterContainer,
#sblist .eventInfoLocation {
  display: none;
}

#sblist .boxActionContainer {
  float: right;
}

#sblist .boxBodyInfoOuterContainer {
  width: 100%;
}

#sblist .boxBodyInfoOuterContainer .inner {
  display: flex;

}
#sblist .boxBodyInfoOuterContainer .inner .boxInfoContainer {
  width: 50%;
}

#sblist .boxFooterOuterContainer {
  background: white;
}

#sblist .footerEventDetailsLink {
  padding: 0 10px 5px 10px;
}
#sblist .boxBodyInfoOuterContainer {
  padding: 5px 5px 0px 5px;
}

a {
color: #0033CC;
}

.mainMenuPublicHiddenIcon.menuMemberOnlyIcon.before{display:none;}
.mainMenuPublicHiddenIcon.menuMemberOnlyAndHiddenIcon.before{display:none;}

#id_LoginBoxGadget.WaGadgetLoginForm {
 left:640px;
 top:15px;
 width: 320px;
}

#idTitleContainer {
    padding-bottom: 0;
}

#weatherframe {
zoom: 0.75;
-moz-transform: scale(0.85);
-moz-transform-origin: top right;
transform: scale(0.85);
transform-origin: top right;
}

.cnBreadCrumbsContainer {
display: none;
}

A:hover {
color: #EF4849;
}

.WaGadgetBlogStateDetails  .blogEntryOuterContainer {
background-color: #FFFFFF;
}
.blogPostListContainer {
background-color: #FFFFFF;
}

.blogPostBody {
font-family: 'Libre Franklin', sans-serif;
background-color: #FFFFFF;
}

.boxHeaderTitle  {
background-color: #FFFFFF;
}

.boxBodyOuterContainer{
background-color: #FFFFFF;
}

.boxInfoContainer {
background-color: #FFFFFF;
}

.WaGadgetBlogStateList UL.boxesList LI.boxesListItem .boxHeaderOuterContainer {
background-color: #FFFFFF;
}

#contentleft{
width: 630px;
padding: 5px 0px 5px 0px;
float: left;
}

#contentleft2{
width: 900px;
padding: 5px 0px 5px 0px;
float: left;
}

#contentright{
width: 300px;
padding: 5px 0px 5px 0px;
float: right;
}

#contentlinksheader{
padding: 5px 0px 5px 0px;
font-family: 'Libre Franklin', sans-serif;
font-optical-sizing: auto;
font-size: 14pt;
font-weight: bold;
color:#4267B1;
}

#contentlinks{
color:#FF0000;
background-color:#FFFFFF;
}

#contentpage{
padding: 0px 10px 5px 15px;
float: left;
}

#contentimage{
float: center;
}

#title {
padding: 5px 10px 5px 10px;
font-family: 'Libre Franklin', sans-serif;
font-optical-sizing: auto;
font-size: 14pt;
font-weight: bold;
color:#EF4849;
}

#content{
padding: 5px 10px 5px 10px;
font-family: 'Libre Franklin', sans-serif;
font-optical-sizing: auto;
font-size: 12pt;
color:#666666;
background-color: #FFFFFF;
}

#content2{
padding: 5px 10px 5px 10px;
font-family: 'Libre Franklin', sans-serif;
font-optical-sizing: auto;
font-size: 12pt;
color:#666666;
background-color: #FFFFFF;
}

[class*=SystemPageTitle]{
font-family: 'Libre Franklin', sans-serif;
font-optical-sizing: auto;
font-size: 16pt;
font-weight: bold;
color:#666666;
}

#home {
  margin-bottom: 0;
  width: 975px;
}

#welcome {
padding: 0px 10px 5px 10px;
float: none;
}

#fleet {
padding: 5px 10px 5px 10px;
float: none;
}



#member {
padding: 5px 10px 5px 10px;
float: none;
}

#newsletter{
padding: 5px 10px 5px 10px;
float: left;
}

#promo{
padding: 5px 10px 5px 10px;
float: left;
}

#blog{
padding: 5px 10px 5px 10px;
float: left;
}

#webcam{
width: 620px;
padding: 5px 10px 5px 10px;
float: left;
}

#events{
padding: 5px 10px 5px 10px;
float: left;
}

#twitter{
width: 300px;
padding: 5px 10px 5px 10px;
float: left;
}

#facebook{
padding: 5px 10px 5px 10px;
float: left;
}



.artBoxContainer .artBoxTitleContainer h4.artBoxTitle {
padding: 0 0 5px 0;
margin: 0;
font-size: 16pt;
font-optical-sizing: auto;
font-weight: bold;
color:#4267B1;
}

.boxHeaderTitle {
    padding: 10px 0 0 0;
    color: #EF4849;
    font-family: 'Libre Franklin', sans-serif;
    font-optical-sizing: auto;
    font-size: 16pt;
    font-weight: bold;
}

.boxInfoContainer {
font-family: 'Libre Franklin', sans-serif;
font-optical-sizing: auto;
    font-size: 8pt;
}

.cnMainContainer .cnTopArea .cnTopAreaContent .mainMenuContainer  {
background:url(/resources/Pictures/UpperNavBar.jpg);
}

body {
  font-family: 'Libre Franklin', sans-serif;
  font-optical-sizing: auto;
  font-size: 0.9em;
  background-color: #eeeee0;
}
.cnMainContainer {
  width: 995px;
}
.cnMainContainer .cnTopArea {
  width: 975px;
  padding: 0 10px 0 10px;
}
.cnMainContainer .cnTopArea .cnTopAreaContent {
  width: 975px;
}
.cnMainContainer .cnTopArea .cnTopAreaContent .mainMenuContainer {
  width: 975px;
  height: 33px;
  float: left;
  *float: none;
  margin-bottom: 0px;
  padding: 0;
  background-color: #000000;
  line-height: 80%;
}

.cnContentLeftShadow {
margin: 0;
}

.cnMainContainer .cnContentContainer {
float: left;
  width: 975px;
  padding: 0 10px 0 10px;
}
.cnContent {

  border: 0px;
  width: 975px;
background-color: #eeeee0;
}
.cnContent .cnInnerContent {
  padding: 0px 0px 5px 0px;
}


.cnFooterContainer, .cnFooterPoweredByContainer {
  margin: 0 0;
  color: black;
  border: 0px;
}
.cnFooterContainer A, .cnFooterPoweredByContainer A {
  color: #222222;
}
.cnFooterContainer A:hover, .cnFooterPoweredByContainer A:hover {
  color: #444444;
}
.cnFooterContainer .footerContentHolder {
  padding: 0px;
}
.cnFooterPoweredByContainer .cnFooterPoweredByWA {
  padding: 10px;
  display: block;
}
.WaGadgetBreadcrumbs {
  margin-left: 0;
  padding-bottom: 0;
  padding-top: 0;
  font-size: 0;
}
.WaGadgetBreadcrumbs ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.WaGadgetBreadcrumbs ul li {
  padding: 0 0px 0 0px;
  display: inline;
  background: url(../images/breadcrumbsseparator.png) no-repeat right center;
}
.WaGadgetBreadcrumbs ul li.last {
  background: none;
}
.cnFooterPoweredByContainer em {
  font-style: normal;
}
.cnFooterPoweredByContainer, .cnFooterContainer {
  text-align: left;
}
.cnFooterContainer {
  margin-bottom: 0;
  width: 975px;
  height: 33px;
  float: right;
  *float: none;
  padding: 0;
  background-color: #000000;
position: absolute;
}

BODY.customizeContentView .cnFooterContainer {
  margin: 0px;
}

ul.dropdown li {
height: 33px;
color: #324C5A;
}

.artBoxContainer .artBoxTitleContainer h4.artBoxTitle {
font-family: 'Libre Franklin', sans-serif;
font-size: 14pt;
font-weight: bold;
color:#EF4849;
}

.raceschedule td {
  padding-top: 3px;
  padding-bottom: 3px
}

.trophytext {
  margin-left: 0;
  margin-right: 0;
}

.trophytable {
  border-collapse: collapse;
  border-style: solid none;
  border-width: 1px 0px;
  border-color: #999999;
}

.trophytable td, th {
  padding: 2px 5px;
  border-style: solid none;
  border-width: 1px 0px;
  border-color: #999999;
  font-size: 13px;
}

.trophytable .trophynamecell {
  font-weight: bold;
}

.trophytable .trophyyearcell {
  font-style: italic;
}

.trophytable .deecrew {
  font-weight: normal;
}

.trophysidebar {
  font-family: 'Libre Franklin', sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
}

.trophysidebar h4 {
  font-size: 14px;
  font-weight: bold;
}

.trophysidebar ul {
  margin-top: 0;
  font-size: 12px;
}
.trophysidebar a {
   color: rgb(0, 43, 173);
}

.AdaptDonation input.button {
  position: relative;
  float: right;
  top: 0px;
  left: -220px;
  font-size: large;
  margin-bottom: 0px;
}

.AdaptDonation input.nextButton {
  background-color: #EF4849;
  color: white;
  font-size: large;
  padding: .5em 1em;
}

.AdaptDonation #thankstext {
    text-align: left;
    float: left;
    left: -110px;
    position: relative;
    color: #0079C2;
    font-size: large;
}

.frontpageslide {
  width: 975px;
  height: 388px;
  display: none;
}

.cnPrimaryContentBlock1Content .upcomingEventsContainer .boxViewOutline H4.boxHeaderTitle A{
    color: #0079C2;
}


